prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB Property library
Description: XCB property convenience library
Version: 0.3.6
Requires: xcb xcb-event
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-property 
Cflags: -I${includedir}
